- entityDefinitions:
  - IDM_Method_Binding__get__BRMB_Suffix: '{0b7353b5-5e5f-45b5-ab66-12cc5981ff57}'
  - IDMB_Method_Binding__get__BRMB_Suffix: '{fb281776-890c-4285-babc-ee0ddc6ff369}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method_Binding__get__BRMB_Suffix;'
    forClassId: '&IDC_MethodBinding;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'BRMB Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'brmb'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__get__BRMB_Suffix;'
    executesMethod: '&IDM_Method_Binding__get__BRMB_Suffix;'